{
    "Mine": "Mios",
    "All": "Todos",
    "_start for Related tabs views": "_start para pestañas relacionadas visitas",
    "Updates":"Actualizaciones",
    "ModComments":"Comentarios",
    "projectask": "Tareas del proyecto",
    "projectmilestone": "Proyecto Milestone",
    "Documents": "Documentos",
    "undefined": "indefinido",
    "Attach document to this project":"Adjuntar documento a este proyecto"
}
